Subject: Trainer Candidate - Raghvendra Badoni
From: Raghvendra Badoni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:39:50 -0500

| | Tech Support Test

Name | Raghvendra Badoni
E-mail | [email-masked]
Phone Number | (+91) 7895513949
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dehradun Uttarakhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sirionlabs | Associate | 2months after resignation | 31,666
Previous Employer 1 | Motherson sumi infotech | Global service desk executive | June 2020 | 22,000
Previous Employer 2 | HCL technologies | Desktop support Engineer | Oct 2018 | 10,000

If Selected, how much time do you need to join? | Minimum 50 days
Please briefly describe your work experience specifically in training? | I do not have prior experience in facilitating training at all but I believe on my skills, during my HCL days I have few peoples whom I had supervised. I believe in me and I know once I'll get the opportunity I will not disappoint anyone.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well being very straight forward I do not have any experience in managing the team but  I wanna confess about my last job where in my team was working in 24*7 environment and during that sometime my colleagues ask me to join on early morning shifts randomly out of the roster well that's how we do manage the shifts but it was really challenging when you are doing a shift like 2pm to 11pm and then suddenly join the morning shift next day which starts at 6am but that's how we all have managed the shifts also when I was in HCL I supervised few people of my team, help them to understand the process, faced their escalation, tell them about how to resolve any issue then also one of the member did a blunder as he format the disk drive of one user then I worked on weekend with him and performed ghost level backup to recover the data.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is to ditch the customer by making x,y,z reasons and then moved out but a great service is when to can provide the exact information related to the query.
What according to you makes you a good candidate for this position? | Being polite, being understandable, being more agile, thinks out of the box and some interpersonal skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |